{
  "look_id": "hilda_pokemon_illust_scarxzys",
  "look_name": "Hilda Pokemon Illust Scarxzys",
  "character_id": "",
  "positive": "hilda_(pokemon), 1girl, solo, brown_hair, blue_eyes, high_ponytail, long_hair, curly_hair, sidelocks, antenna_hair, pink_hat, baseball_cap, official_art_style, white_tank_top, black_vest, sleeveless, denim_shorts, blue_shorts, short_shorts, exposed_pocket, wristband, black_socks, black_boots, lace-up_boots",
  "negative": "short_hair, red_eyes, skirt, dress, low_twintails, long_sleeves, bare_shoulders",
  "lora": {
    "lora_name": "Illustrious/Looks/hilda_pokemon_illust_scarxzys.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "hilda (pokemon)",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Pokemon",
    "origin_type": "Video Game",
    "nsfw": false
  }
}